html,body,ul,ol{padding: 0;margin: 0;}body *{outline:none !important;}.half{width:50%;}.clear{clear:both;}.left{float:left;}.left.wide{float:left;width:100%;}.right,.sprite.right{float:right;}.indent{text-indent:-99999px;}.center{text-align:center;}.upp{text-transform:uppercase;}.sprite{background: url(gfx/sprite.png) 0 0 no-repeat;float:left;}.rel{position:relative;}.abs{position:absolute;}.abs.link{width:100%;height:100%;position:absolute;top:0;left:0;z-index:2;}.trans,a,img,::before,::after{-webkit-transition: all ease-out 0.3s;-moz-transition: all ease-out 0.3s;-o-transition: all ease-out 0.3s;transition: all ease-out 0.3s;}.transSlow{-webkit-transition: all ease-out 0.6s;-moz-transition: all ease-out 0.6s;-o-transition: all ease-out 0.6s;transition: all ease-out 0.6s;}.transSlowAll,.transSlowAll *{-webkit-transition: all ease-out 0.6s;-moz-transition: all ease-out 0.6s;-o-transition: all ease-out 0.6s;transition: all ease-out 0.6s;}.transAll,.transAll *{-webkit-transition: all ease-out 0.3s;-moz-transition: all ease-out 0.3s;-o-transition: all ease-out 0.3s;transition: all ease-out 0.3s;}.radius{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}.showOnTablet,.showOnMobile,.showOn480,.showOn320,.showOn1200{display:none;}
.transSlow{-webkit-transition: all ease-out 0.6s;-moz-transition: all ease-out 0.6s;-o-transition: all ease-out 0.6s;transition: all ease-out 0.6s;}
.transSuperSlow{-webkit-transition: all ease-out 1s;-moz-transition: all ease-out 1s;-o-transition: all ease-out 1s;transition: all ease-out 1s;}
a{color:#191818;text-decoration: none !important;}
body, html { height: 100%; box-sizing: border-box;color:#191818;background:#fff;letter-spacing: 1px;}
html * {font-family: 'Nunito', sans-serif;line-height: 1.1;color:inherit;}
.playfair,.playfair *,h1, h1 *,h2, h2 *,h3, h3 *,h4, h4 *,h5, h5 *,h6, h6 *{font-family: 'Nunito', sans-serif;}
.middleX {position: relative;transform: translateX(-50%);left:50%;}
.middleY {position: relative;transform: translateY(-50%);top:50%;}
.middleX.middleY {transform: translateX(-50%) translateY(-50%);}
img{max-width: 100%;height: auto;border:0;}
p {margin:0 0 20px 0;line-height: 1.4;font-size: 17px;font-weight: 300;}
div{position: relative;float: left;width:100%;box-sizing: border-box;}
#cookie-notice {background:#fff !important;color:#0b1431 !important;}
.cookie-notice-container{padding:4px 20px 3px 20px !important;color:#000 !important;}
#cookie-notice .cn-button{background:#101010 !important;}
.inner{width:1300px;float: left;transform: translateX(-50%);left:50%;}

#page{background: #21274e;overflow: hidden;}
.firstView{background: url(gfx/homebg.webp) center center no-repeat;background-size: cover;}
.firstView,.firstView .inner{height: 100vh;min-height: 630px; }
.firstView .logo{position: absolute;top:0;left: 0;}
.firstView .inner > .middleY {}
    .firstView .inner > .middleY h1{font-size: 42px;color: #fff;font-weight: 300;margin: 0 0 50px 0;}
    .firstView .inner > .middleY h1 strong{font-size: 82px;}
    .firstView .inner > .middleY .scrolllink{width: auto;float: left;background: #cc1fb6;height: 80px;border-radius: 30px;color: #fff;padding: 0 20px;font-size: 23px;}
    .firstView .inner > .middleY .scrolllink:hover{background: #b1199e;}
    .firstView .inner > .middleY .scrolllink img{float: left;margin: 16px 20px 0px 0;}
    .firstView .inner > .middleY .scrolllink span{float: right;font-weight: 100;}
    .firstView .inner .video-popup{position: absolute;top:60px;right:20px;	box-shadow: -10px 10px 8px rgb(0 0 0 / 50%);}
    .firstView .inner .video-popup img{display: block;}
    .firstView .inner .video-popup p{color:#fff;position: absolute;top:-30px;margin: 0;font-size: 18px;}
    .firstView .inner .video-popup::after{content: '';width:100%;height: 100%;position: absolute;top:0;left: 0;background: #20274d;opacity: 0.6;}
    .firstView .inner .video-popup:hover::after{opacity: 0;}
    .firstView .inner .video-popup:hover .play{opacity: 0;}
    .firstView .inner .video-popup .play{position: absolute;z-index: 2;}
.mfp-content{left: 50%;transform: translateX(-50%) translateY(-50%);top: 50%;}
.firstView .pomocbox {width:385px;position: absolute;bottom:65px;right:0;height: 550px;}
    .firstView .pomocbox .trigger {position: absolute;top:0;right:0;color:#fff;width:54px;height: 550px;overflow: hidden; background: rgb(82,68,149);background: -moz-linear-gradient(top,  rgba(82,68,149,1) 50%, rgba(29,38,71,1) 100%);background: -webkit-linear-gradient(top,  rgba(82,68,149,1) 50%,rgba(29,38,71,1) 100%);background: linear-gradient(to bottom,  rgba(82,68,149,1) 50%,rgba(29,38,71,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#524495', endColorstr='#1d2647',GradientType=0 );-webkit-border-top-left-radius: 50px;-webkit-border-bottom-left-radius: 50px;-moz-border-radius-topleft: 50px;-moz-border-radius-bottomleft: 50px;border-top-left-radius: 50px;border-bottom-left-radius: 50px;cursor:pointer;}
    .firstView .pomocbox .trigger p{margin: 0;font-size: 23px;font-weight: bold;transform: rotate(-90deg);width: 100px;left: -24px;position: absolute;top: 340px;}
    .firstView .pomocbox .pomoc {right: -385px;color:#fff;padding: 40px 0 40px 40px;height: 550px;overflow: hidden; background: rgb(82,68,149);background: -moz-linear-gradient(top,  rgba(82,68,149,1) 50%, rgba(29,38,71,1) 100%);background: -webkit-linear-gradient(top,  rgba(82,68,149,1) 50%,rgba(29,38,71,1) 100%);background: linear-gradient(to bottom,  rgba(82,68,149,1) 50%,rgba(29,38,71,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#524495', endColorstr='#1d2647',GradientType=0 );-webkit-border-top-left-radius: 50px;-webkit-border-bottom-left-radius: 50px;-moz-border-radius-topleft: 50px;-moz-border-radius-bottomleft: 50px;border-top-left-radius: 50px;border-bottom-left-radius: 50px;}
    .firstView .pomocbox.active .pomoc {right: 0;}
    .firstView .pomocbox .pomoc::before{content: '';width:100%;height: 100%;left: 0;top:0;background:url(gfx/dariusz-kwiatkowski.png) left bottom no-repeat;position: absolute;}
    .firstView .pomocbox .arrows{position: absolute;top:25px;right: 7px;z-index: 2;transform: rotate(180deg);}
    .firstView .pomocbox.active .arrows{top:25px;right: 20px;transform: rotate(0deg);cursor:pointer;}
        .firstView .pomocbox .pomoc p{font-size: 29px;font-weight: 100;margin: 0;line-height: 1.2;}
        .firstView .pomocbox .pomoc .details{padding: 0 0 0 120px;}
            .firstView .pomocbox .pomoc .details h3{font-size: 20px;margin: 80px 0 0 0;font-weight: 100;line-height: 1;}
            .firstView .pomocbox .pomoc .details p{font-size: 16px;margin: 5px 0 40px 0;line-height: 1;color: #1d2647;font-weight: bold;line-height: 1.2;}
            .firstView .pomocbox .pomoc .details a{font-size: 20px;margin: 0 0 10px 0;line-height: 1.5;}
            .firstView .pomocbox .pomoc .details a:hover{color:#cc1fb6;}
    .firstView .pomocbox .ijoijo {position: absolute;bottom: 0;right: -79px;}
    .firstView .pomocbox.active .ijoijo {right: 0;}
#pulsometr{padding: 100px 0;color: #fff;}
#pulsometr .inner > .serce{position: absolute;top:-65px;}
#pulsometr .inner > h2{font-size: 23px;margin: 0;text-align: center;position: relative;font-weight: 100;}
#pulsometr .inner > h2 strong{font-size: 54px;font-weight: 400;}
#pulsometr .inner > .sprawdz{width: auto;float: left;background: #cc1fb6;height: auto;border-radius: 30px;color: #fff;	margin: 20px 0 0 0;padding: 15px 20px;font-size: 23px;text-align: center;font-weight:100;cursor:pointer;}
#pulsometr .inner > .sprawdz:hover{background: #b1199e;}
#pulsometr .inner .skala{margin: 80px 0 0 0;}
#pulsometr .inner .skala .avatar{float: right;right: calc(50% + 70px);position: relative;z-index: 22;top:0;}
#pulsometr .inner .skala .avatar.status1{top:115px;}
#pulsometr .inner .skala .avatar.status2{top:279px;}
#pulsometr .inner .skala .avatar.status3{top:441px;}
#pulsometr .inner .skala .avatar.status4{top:605px;}
#pulsometr .inner .skala .avatar.status5{top:767px;}
#pulsometr .inner .skala .status{border-bottom: 1px solid #33326c;}
#pulsometr .inner .skala .status::before{content:'';width:50vw;position: absolute;right:50%;bottom: -1px; background: #33326c;height: 1px;}
#pulsometr .inner .skala .status::after{content:'';width:50vw;position: absolute;left:50%;bottom: -1px; background: #33326c;height: 1px;}
#pulsometr .inner .skala .status .column.right{width:50%;float: right;padding-left: 60px;height: 162px;z-index: 2;}
#pulsometr .inner .skala .status .column.right::before{width:1px;height: 100%;background: #33326c;position: absolute;content:'';left:-104px;top:0;}
#pulsometr .inner .skala .status .column.right .kreska{width:13px;height: calc(100% + 1px);position: absolute;top:0;left: -5px;}
#pulsometr .inner .skala .status#bezpiecznie .column.right .kreska{background: rgb(80,241,77);background: -moz-linear-gradient(top,  rgba(80,241,77,1) 0%, rgba(82,176,108,1) 100%);background: -webkit-linear-gradient(top,  rgba(80,241,77,1) 0%,rgba(82,176,108,1) 100%);background: linear-gradient(to bottom,  rgba(80,241,77,1) 0%,rgba(82,176,108,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50f14d', endColorstr='#52b06c',GradientType=0 );-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
#pulsometr .inner .skala .status#czujnosc .column.right .kreska{background: rgb(82,176,108);background: -moz-linear-gradient(top,  rgba(82,176,108,1) 0%, rgba(82,98,142,1) 100%);background: -webkit-linear-gradient(top,  rgba(82,176,108,1) 0%,rgba(82,98,142,1) 100%);background: linear-gradient(to bottom,  rgba(82,176,108,1) 0%,rgba(82,98,142,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b06c', endColorstr='#52628e',GradientType=0 );}
#pulsometr .inner .skala .status#wzmozona-czujnosc .column.right .kreska{background: rgb(82,98,142);background: -moz-linear-gradient(top,  rgba(82,98,142,1) 0%, rgba(74,53,142,1) 100%);background: -webkit-linear-gradient(top,  rgba(82,98,142,1) 0%,rgba(74,53,142,1) 100%);background: linear-gradient(to bottom,  rgba(82,98,142,1) 0%,rgba(74,53,142,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52628e', endColorstr='#4a358e',GradientType=0 );}
#pulsometr .inner .skala .status#alarm .column.right .kreska{background: rgb(74,53,142);background: -moz-linear-gradient(top,  rgba(74,53,142,1) 0%, rgba(39,41,92,1) 100%);background: -webkit-linear-gradient(top,  rgba(74,53,142,1) 0%,rgba(39,41,92,1) 100%);background: linear-gradient(to bottom,  rgba(74,53,142,1) 0%,rgba(39,41,92,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a358e', endColorstr='#27295c',GradientType=0 );}
#pulsometr .inner .skala .status#restrukturyzacja .column.right .kreska{background: rgb(39,41,92);background: -moz-linear-gradient(top,  rgba(39,41,92,1) 0%, rgba(37,40,83,1) 100%);background: -webkit-linear-gradient(top,  rgba(39,41,92,1) 0%,rgba(37,40,83,1) 100%);background: linear-gradient(to bottom,  rgba(39,41,92,1) 0%,rgba(37,40,83,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27295c', endColorstr='#252853',GradientType=0 );height:50%;}
#pulsometr .inner .skala .status .column.right .puls{background:#50f14d;width:58px;height: 58px;position: absolute;top:50%;left: -27px;border-radius: 100%;transform: translateY(-50%);}
#pulsometr .inner .skala .status .column.right .puls::before{width:76px;height: 1px;background: #33326c;position: absolute;content:'';	left: -76px;top: 29px;}
#pulsometr .inner .skala .status#czujnosc .column.right .puls{background: #52947a;}
#pulsometr .inner .skala .status#wzmozona-czujnosc .column.right .puls{background: #524b94;}
#pulsometr .inner .skala .status#alarm .column.right .puls{background: #442f86;}
#pulsometr .inner .skala .status#restrukturyzacja .column.right .puls{background: #252853;background: #191b3c;}

#pulsometr .inner .skala .status .column.right h4{font-size: 20px;font-weight: bold;margin: 0 0 5px 0;line-height: 1}
#pulsometr .inner .skala .status .column.right p{font-size: 17px;margin: 0;}

#pulsometr .formularz{display: none; background: #524495;border-radius: 140px;margin: 50px 0;padding: 50px 140px 150px 140px;text-align: center;}
#pulsometr .formularz .close{position: absolute;top:65px;right:60px;width:50px;height: 50px;cursor:pointer;}
#pulsometr .formularz .close::before{position: absolute;top:-4px;right:23px;content:'';width:6px;height: 60px;background: #1d2647;transform: rotate(45deg);}
#pulsometr .formularz .close::after{position: absolute;top:-4px;right:23px;content:'';width:6px;height: 60px;background: #1d2647;transform: rotate(135deg);}
#pulsometr .formularz .close:hover::after,#pulsometr .formularz .close:hover::before{background: #fff;}
    #pulsometr .formularz h4{font-size: 30px;font-weight: bold;margin: 0 0 30px 0;}
    #pulsometr .formularz h5{font-size: 19px;font-weight: 100;margin: 0 0 40px 0;}
    #pulsometr .formularz .pytanie{background:#453d82;border-radius: 30px;margin: 0 0 20px 0;padding: 30px; }
    #pulsometr .formularz .pytanie p{font-size: 17px;margin: 0 0 20px 0;}
#pulsometr .formularz .pytanie .left.label {width:calc((100% - 470px)/2);text-align: right;font-size: 17px;font-weight: 100;line-height: 92px;}
#pulsometr .formularz .pytanie .right.label {width:calc((100% - 470px)/2);text-align: left;font-size: 17px;font-weight: 100;line-height: 92px;}
#pulsometr .formularz .pytanie .sliderbox {width:470px;padding: 0 35px;height: 90px;}
#pulsometr .formularz .pytanie .sliderbox .step {width:1px;height: 100%;position: absolute;top:0;background: #cc1fb6;}
#pulsometr .formularz .pytanie .sliderbox .step1 {left:48px}
#pulsometr .formularz .pytanie .sliderbox .step2 {left:141px}
#pulsometr .formularz .pytanie .sliderbox .step3 {left:234px}
#pulsometr .formularz .pytanie .sliderbox .step4 {left:326px}
#pulsometr .formularz .pytanie .sliderbox .step5 {left:419px}
#pulsometr .formularz .pytanie .sliderbox.steps4 {margin-bottom: 30px;}
#pulsometr .formularz .pytanie .sliderbox.steps4 .step2 {left:171px}
#pulsometr .formularz .pytanie .sliderbox.steps4 .step3 {left:295px}
#pulsometr .formularz .pytanie .sliderbox.steps4 .step4 {left:419px}
#pulsometr .formularz .pytanie .sliderbox.steps4 .step p {font-size: 17px;width:60px;text-align: center;float: left;margin: 95px 0 0 -30px;}

#pulsometr .formularz .pytanie .sliderbox .slider {-webkit-appearance: none;width: calc(100% + 30px);height: 24px;margin-left: -15px;border-radius: 10px;  background: #524495;outline: none;margin-top:32px;}
#pulsometr .formularz .pytanie .sliderbox .slider::-webkit-slider-thumb {-webkit-appearance: none;appearance: none;width: 60px;height: 38px;border-radius: 10px; background: #cc1fb6;cursor: pointer;}
#pulsometr .formularz .sprawdzam{width: 280px;float: right;background: #cc1fb6;height: 73px;line-height: 73px;border-radius: 30px;color: #fff;margin: 30px 0 0 0;font-size: 23px;text-align: center;font-weight: 100;box-shadow:2px 2px 7px rgba(0,0,0,0.5);}
#pulsometr .formularz .sprawdzam:hover{box-shadow:0px 0px 0px rgba(0,0,0,0.5);transform: translateY(2px);}


/*
.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #4CAF50;
  cursor: pointer;
}
*/


.kontaktbox{background: #141431;color: #fff;overflow: hidden;}
    .kontaktbox .inner > img{position: absolute;top:-70px;}
    .kontaktbox .inner{margin-left: -200px;}
    .kontaktbox .details{padding: 70px 0 70px 470px;width: calc(100% - 340px);}
        .kontaktbox .details h4{font-size: 29px;margin: 0 0 0px 0;font-weight: 600;}
        .kontaktbox .details h5{font-size: 29px;margin: 0 0 50px 0;font-weight: 100;}
        .kontaktbox .details h3{font-size: 20px;margin: 0 0 5px 0;font-weight: 100;}
        .kontaktbox .details p{font-size: 16px;margin: 5px 0 40px 0;line-height: 1;color: #8271d4;font-weight: bold;line-height: 1.2;}
        .kontaktbox .details a{font-size: 20px;margin: 0 0 10px 0;line-height: 1.5;}
        .kontaktbox .formbox{width:340px;margin: 73px 0 0 0;}
            .kontaktbox .formbox p{font-size: 20px;color: #fff;font-weight: 100;margin: 0 0 25px 0;line-height: 1.2;}
            .kontaktbox .formbox .input{width:100%;height: 50px;border: 1px solid #524495;background: none; border-radius:50px;font-size: 14px;color:#fff;text-align: center;margin: 0 0 10px 0;}
            .kontaktbox .formbox .submit{width:100%;height: 50px;border: 1px solid #cc1fb6;background: #cc1fb6; border-radius:50px;font-size: 14px;color:#fff;text-align: center;cursor: pointer;}
            .kontaktbox .formbox .submit:hover{background: #524495;border-color: #524495;}
            .kontaktbox .formbox p.small{font-size: 12px;color: #8271d4;margin: 10px 0 0 0;}
            .kontaktbox .formbox p.small a:hover{color:#fff;}
            ::-webkit-input-placeholder {color: #fff;}
            ::-moz-placeholder {color: #fff;}
            :-ms-input-placeholder {color: #fff;}
            :-moz-placeholder {color: #fff;}
    .kontaktbox .bigijoijo{position: absolute;bottom: 0;right: 0;}

footer{background: #524495;float: left;width: 100%;}
footer p{width:auto;color: #fff;font-size: 14px;font-weight: 100;margin: 20px 0;}

@media (max-width: 1450px) {
    .kontaktbox .bigijoijo{width:200px;}
}

@media (max-width: 1350px) {
    .inner{width: calc(100% - 100px);}
    #pulsometr .formularz{	padding: 50px 30px 150px 30px;}
    .kontaktbox .inner {margin-left: -100px;}
    .kontaktbox .formbox {width: 280px;}
    .kontaktbox .details {padding: 70px 0 70px 370px;width: 800px;}
    .kontaktbox .inner > img{left: -100px;}
    .kontaktbox .bigijoijo{width:160px;}
}

@media (max-width: 1200px) {
    .kontaktbox .inner {margin-left: 0px;}
    .kontaktbox .details {padding: 70px 0 70px 260px;width: 624px;}
    .kontaktbox .inner > img {left: -200px;}
    .kontaktbox .bigijoijo {display: none;}
}
@media (max-width: 1150px) {
    #pulsometr .formularz .close {top: 30px;right:30px;}
    #pulsometr .formularz{padding-top: 100px;border-radius: 100px;}
}
@media (max-width: 1023px) {
    .showOnTablet{display: block;}
    .hideOnTablet{display: none;}
    #pulsometr .formularz .pytanie .sliderbox{margin: 0 0 30px 0;float: left;left:50%;transform: translateX(-50%);}
    #pulsometr .formularz .pytanie .left.label{bottom:-20px;position: absolute;width:auto;}
    #pulsometr .formularz .pytanie .right.label{bottom:-20px;position: absolute;width:auto;right:30px;}
    #pulsometr .inner .skala .status .column.right {width: 70%;}
    #pulsometr .inner .skala .avatar{right: calc(70% + 70px);}
    footer{padding: 20px 0;}
    footer p {width: 100%;text-align: center;margin: 5px 0;}
    .kontaktbox .inner > img {top: auto;bottom: 0;}
    .kontaktbox .details {padding: 30px 0 30px 260px;width: 660px;max-width: 100%;}
    .kontaktbox .details h5 {font-size: 26px;margin: 0 0 30px 0;}
    .kontaktbox .details p {margin: 5px 0 20px 0;}
    .kontaktbox .formbox {width: 410px;margin: 0 0 20px 0;}
    .kontaktbox .formbox .input {width: calc(50% - 5px);float: right;box-sizing: border-box;}
    .kontaktbox .formbox .input:first-of-type{float: left;}
    .kontaktbox .bigijoijo {display: none;}
    .firstView .inner > .middleY h1 {font-size: 36px;}
    .firstView .inner > .middleY h1 strong {display: block;}
    .firstView .inner .video-popup{top:60px;right:20px;}
}

@media (max-width: 767px) {
    .inner,.kontaktbox .inner{width: calc(100% - 40px);}
    .showOnMobile{display: block;}
    .hideOnMobile{display: none;}
    .firstView .inner > .middleY h1 {font-size: 20px;}
    .firstView .inner > .middleY h1 strong{font-size: 46px;}
    .firstView .inner > .middleY .scrolllink{font-size: 16px;}
    .firstView .inner > .middleY .scrolllink img{display: none;}
    .firstView .pomocbox{display: none;}
    .firstView .inner > .middleY {transform: none;top: auto;bottom: 70px;position: absolute;bottom: 0;position: relative;margin: 200px 0 0 0;}
    .firstView, .firstView .inner {min-height: 470px;height: auto;}
    #pulsometr .formularz{width: calc(100% + 40px);margin-left: -20px;border-radius: 0}
    #pulsometr .inner > .sprawdz {border-radius: 20px;padding: 15px 17px;font-size: 18px;}
    #pulsometr .inner .skala .status .column.right {width: calc(100% - 20px);padding-left: 50px;}
    #pulsometr .inner .skala .status .column.right p {font-size: 15px;}
    #pulsometr .inner .skala .avatar {right: calc(100% - 56px);}
    #pulsometr .formularz .close {top: 0px;right: 0px;transform: scale(0.7);}
    #pulsometr .formularz {padding:50px 20px 20px 20px;}
    #pulsometr .formularz h4 {font-size: 26px;}
    #pulsometr .formularz h5 {font-size: 16px;}
    #pulsometr .formularz .pytanie {border-radius: 10px;margin: 0 0 20px -10px;padding: 20px;width: calc(100% + 20px);}
    #pulsometr .formularz .pytanie .sliderbox {width: 300px;padding: 0 25px;height: 51px;}
    #pulsometr .formularz .pytanie .sliderbox .slider{margin-top:14px;}
    #pulsometr .formularz .pytanie .sliderbox .slider::-webkit-slider-thumb {width: 38px;height: 38px;border-radius: 5px;}
    #pulsometr .formularz .pytanie .sliderbox .step1{left: 28px;}
    #pulsometr .formularz .pytanie .sliderbox .step2{left: 90px;}
    #pulsometr .formularz .pytanie .sliderbox .step3{left: 149px;}
    #pulsometr .formularz .pytanie .sliderbox .step4{left: 211px;}
    #pulsometr .formularz .pytanie .sliderbox .step5{left: 271px;}
    #pulsometr .formularz .pytanie .sliderbox.steps4 .step2 {left: 109px;}
    #pulsometr .formularz .pytanie .sliderbox.steps4 .step3 {left: 190px;}
    #pulsometr .formularz .pytanie .sliderbox.steps4 .step4 {left: 271px;}
    #pulsometr .formularz .pytanie .left.label{font-size: 13px;}
    #pulsometr .formularz .pytanie .right.label{font-size: 13px;right:20px;}
    .kontaktbox .inner > img{display: none;}
    .kontaktbox .details {padding: 20px 0 ;}
    .kontaktbox .details a {font-size: 18px;}
    .kontaktbox .formbox {width: 100%;margin: 20px 0 40px 0;}
    .kontaktbox .formbox .input {width: 100%;}
    .firstView .inner .video-popup{position: relative;top:auto;right: auto;width:100%;margin: 50px 0 30px 0;float: left;}
}
@media (max-width: 374px) {
    #pulsometr .inner > .sprawdz {border-radius: 20px;padding: 15px 4px;font-size: 16px;}
    .kontaktbox .details h4 {font-size: 27px;}
    .kontaktbox .details h5 {font-size: 24px;}
    .firstView .inner > .middleY h1 strong {font-size: 39px;}
    .kontaktbox .details a {font-size: 16px;}
}